<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-04-28 17:35:37.000-->
  <integer default_cbs_state="1"/>
  <!--2022-04-28 17:35:37.000-->
  <string hide_amber_settings="true"/>
  <!--2021-12-29 17:51:33.000-->
  <string show_master_toggle="true"/>
</resources>
